Subject: Re: my quins

From: "Belle Casarez" <[email-masked]>
Date: Tue, 16 Jan 2007 03:38:58 +0000

when I dragged myself there next morning. Sleep had banished fatigue,

Re: my quins 
I wanted to make sure they all understood me. They must have, because
of Liokukae will not be surprised at all when you arrive there.
nodded.
Steengo made as graceful an exit as he could on crutches. Madonette,
down. He stood that way, unknowing, unseeing as a young man appeared
Not a real dog, Steengo said, turning away from me. A symbolic dog
Nothing.
Liokukae. Then, when we get back to civilization, we will generate
of a lifetime. And I am definitely not going back to all those files
thick leaves below the trees. But no warrior appeared, just the thick